QGIS Application - Feature request #8926
Set the color of the Selection Tool bounding box
2013-10-21 12:33 PM - Eric Goddard

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17598
Description

When using the Select Features tool, the default color (light gray) of the bounding box within which the features will be selected is difficult
to see against the white canvas background and certain feature colors. It would great if the color could be changed similar to the Measure
tools' 'Rubberband Color' setting.

Associated revisions

Revision 4ddc948c - 2013-11-03 03:05 PM - Salvatore Larosa

[Fixes #8926, #8987] add alpha channel for rubber band in extentSelector

History

#1 - 2013-11-03 06:06 AM - Salvatore Larosa
- Status changed from Open to Closed

Fixed in changeset commit:"4ddc948c7b2ab0bc4c8d32093c10b4b532434f49".

#2 - 2013-11-03 06:17 AM - Salvatore Larosa

Sorry, the fix was not for this issue.

Anyone could reopen it ? | cannot seem to change issue status!

#3 - 2013-11-03 09:13 AM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Status changed from Closed to Open

#4 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
